form {
	margin: 0px;
	padding: 0px;
}
p, div, td, ul, ol, .normal {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
        }

.dealers {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
        }

.newstitle {
	font: 14px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
        }

.title {
	font: 16px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
	color: #000000;
        }

.largetitle {
	font: 24px/24px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;	
	color: #000000;
        }

.title_lower {
	font: 16px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
        }

.subtitle {
	font: 16px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
        }

.statetitle {
	font: 16px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9C00;
        }

.copyright {
	font: 10px/14px Arial, Helvetica, sans-serif;
	color: #999999;
        }

.menu_on {
	font: 11px/11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9C00;
        }

.menu_off {
	font: 11px/11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
        }

.missing {
	font: 12px/18px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9C00;
        }

.white {
	color: #FFFFFF;
        }

*.menu_on A:link        {text-decoration: none; color : #FF9C00}
*.menu_on A:visited     {text-decoration: none; color : #FF9C00}
*.menu_on A:active      {text-decoration: none; color : #FF9C00}
*.menu_on A:hover       {text-decoration: none; color : #FF9c00}

*.menu_off A:link        {text-decoration: none; color : #000000}
*.menu_off A:visited     {text-decoration: none; color : #000000}
*.menu_off A:active      {text-decoration: none; color : #000000}
*.menu_off A:hover       {text-decoration: none; color : #FF9c00}

*.copyright A:link        {text-decoration: none; font-weight: normal; color : #000000}
*.copyright A:visited     {text-decoration: none; font-weight: normal; color : #000000}
*.copyright A:active      {text-decoration: none; font-weight: normal; color : #000000}
*.copyright A:hover       {text-decoration: none; font-weight: normal; color : #FF9c00}

A.redbutton:link        {text-decoration: none; font-weight: bold; color : #FFFFFF}
A.redbutton:visited     {text-decoration: none; font-weight: bold; color : #FFFFFF}
A.redbutton:active      {text-decoration: none; font-weight: bold; color : #FFFFFF}
A.redbutton:hover       {text-decoration: none; font-weight: bold; color : #000000}

A:link        {text-decoration: none; font-weight: bold; color : #000000}
A:visited     {text-decoration: none; font-weight: bold; color : #000000}
A:active      {text-decoration: none; font-weight: bold; color : #000000}
A:hover       {text-decoration: none; font-weight: bold; color : #000000}

.submit { background-color: #FF9C00; border: 0px; color: #FFFFFF; height: 20px; font-size: 10px; font-weight: bold; line-height:14px}
.submit_blue { background-color: #006B94; border: 0px; color: #FFFFFF; height: 24px; font-size: 13px; font-weight: bold; line-height:24px}

.byline {font: italic 1.1em Times, serif; letter-spacing: 1px; margin: 0 0 1.5em;}
*.ven a:hover {color: #000; background-color: #F4F2E4; border-bottom: 1px solid #9A8E51;}


/* this is for the V3 page table */


.tableprime {

	font: 0.7em Verdana, sans-serif;
	letter-spacing: 0.0em;
	font-weight: bold;
	padding: 7px 0px;
	width: 235px;
	vertical-align: top;	
	
}

.tablelower {

	font: 0.7em Verdana, sans-serif;
	font-weight: bold;
  	letter-spacing: 0.0em;
	border-left: 1px dashed #B2B2B2;
	border-bottom: 1px dashed #B2B2B2;
	border-right: 1px dashed #B2B2B2;
	margin-bottom: 1.5em;
	padding: 7px 5px 7px 5px;
	background: #fbed8f;
	width: 200px;
	text-align: left;
	vertical-align: top;	
}

.shieldbg {
	background-image: url(/images/shield_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/* this is for the color boxes on the sock pages ie: http://www.drymaxsports.com/sport.php */ 


.colorText {
	color: #ffffff; 
	font: bold .9.5em  Verdana, sans-serif;
	text-decoration: none;
	text-transform:uppercase;	
}

a.colorText:link {
	color: #ffffff; 
}

a.colorText:visited {
	color: #ffffff; 
}

a.colorText:hover {
	color: #ffffff; 

}


.greenBox {
		background: #73c959;
		border: 1px solid #fff;
		text-align:center;		
		padding-top: 7px;
		padding-bottom: 7px;
		color: #FFFFFF;
		font-weight: bold;
}

.orangeBox {
		background: #ff8400;
		border: 1px solid #fff;
		text-align:center;		
		padding-top: 7px;
		padding-bottom: 7px;
		color: #FFFFFF;
		font-weight: bold;
}

.yellowBox {
		background: #cec813;
		border: 1px solid #fff;
		text-align:center;		
		padding-top: 7px;
		padding-bottom: 7px;
		color: #FFFFFF;
		font-weight: bold;
}

.pinkBox {
		background: #ea75f4;
		border: 1px solid #fff;
		text-align:center;		
		padding-top: 7px;
		padding-bottom: 7px;
		color: #FFFFFF;
		font-weight: bold;
}

.redBox {
		background: #f5534f;
		border: 1px solid #fff;
		text-align:center;
		padding-top: 7px;
		padding-bottom: 7px;
		color: #FFFFFF;
		font-weight: bold;
}

.redbutton {
		background: #ED1C24;
		border: 1px solid #fff;
		color: #FFFFFF;
		text-align:center;
		padding: 7px;
		padding-bottom: 7px;
		font-weight: bold;
}

.redbutton a {
	color: #FFFFFF;
}

.redbutton a:hover {
	color: #000000;
}
.headerfull {position:relative;}
.shoponlinebutton {position:absolute; right:0; top:25px; text-indent:-9999px; background:url(../images/shoponline.png); display:block; width:133px; height:41px;}
.twitterbutton {position:absolute; right:140px; top:25px; text-indent:-9999px; background:url(../images/twittericon.png); display:block; width:41px; height:41px;}

.facebookbutton {
position: absolute;
right: 188px;
top: 25px;
text-indent: -9999px;
background: url(/images/facebookicon.png);
display: block;
width: 41px;
height: 41px;
}